<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class PackageDefaultOption extends Model
{
    use HasFactory;

    public function products()
    {
        return $this->hasMany(PackageDefaultProducts::class, 'package_default_options_id', 'id');
    }
}
